html
{
	margin: 0;
	padding: 0;
}
body
{
    background-color: #00335A;
	margin: auto; 
    margin-left: auto; 
    margin-right: auto
	width: 1080px;
    height: auto;
    font-family: verdana;
}
#logo
{
	margin: auto;
	width: 125px;
        float:left;
        text-align: right;
        vertical-align: middle;
        font-size: 19px;
        font-weight: bold;
        margin-top: -24px;
        margin-left: -9px;
}

#wrapper
{
	
	background: #004377;
	width: 980px;
        min-height: 700px;
	margin: auto;
        padding-bottom: 10px;
        border: 1px;
        border-color: #666;
}
#wrapper a{
color: #0099FF;
}

#wrapper a:hover{
color: #FFF;
}
#banner{
	width: 1080px;
    margin: auto; 
    /*margin-left: 10%; 
    margin-right: 10%;
    padding: 15px;*/
    margin-bottom:25px;
 }
#masthead
{
	clear: both;
	color: #FFF;
	width: 980px;
    height: 70px;
	/*background-color: #666;*/
	padding: 10px 0px 10px 0px;
     /*background-image: url(/flitetech/images/nav.jpg);
	background-repeat: no-repeat;*/
}
#masthead a
{
	color: #FFF;
	/*margin: 10px 0px 10px 0px;*/
        text-decoration: none;
}
#masthead a:hover
{
	color: #990000;
}
#leftnav
{
	width: 200px;
	height: auto;
	margin: 5px;
	float: left;
	text-align: center;
        font-size: 9pt;
        color: #FFF;
}
#spacer{
  border-right: dotted;
  float: left;
  height: auto;
}

#footer
{
	font-size: 90%;
	color: #FFF;
	clear: both;
	width: 980px;
	height: 50px;
	text-align: center;
	/*padding: 2px 0px 0px 0px;*/
	margin:auto;
	margin-left:auto;
margin-right:auto;
}
#footer a
{
	color: #FFF;
	/*margin: 0px 15px 0px 15px;*/
	text-decoration: none;
}
#footer a:hover
{
	color: #003399;
}